#ifndef INCLUDED_OOO_VBA_EXCEL_XLRANGEVALUEDATATYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLRANGEVALUEDATATYPE_HPP

#include "ooo/vba/excel/XlRangeValueDataType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLRANGEVALUEDATATYPE_HPP
